#Site
title: EPuters Education
description: The EPuters Project's Official Site for Education
logo: favicon.png
url: edu.eputers.net
rss_url: /feed.xml

# Jekyll
permalink:          /:title/
markdown:           kramdown
highlighter:        rouge
kramdown:
  auto_ids:         true
  footnote_nr:      1
  entity_output:    as_char
  toc_levels:       1..6
  enable_coderay:   false
sass:
  sass_dir:         assets/_sass
  style:            compressed

# Comment
comment:
  #disqus:     
  # duoshuo: 
  # youyan:
  # laibili: 
  gitalk: true

# Website analytics

# Author information:
author:
  #resume: /resume
  name: Niles Corder     #the name of Blog section
  about_me: I'm the CEO and Owner of the EPuters.net Project
 
# Social Links
email:               admin@eputers.net
#google.plus:        username
#twitter:            username
#facebook:            kongsong
#github:              songkong
#stackoverflow:      6438519/song-kong   #from a "http://stackoverflow.com/users/123456/username" link
#linkedin:           kongsong
#xing:              username
#instagram:          username
#lastfm:            username
#tumblr:            username
#pinterest:         username
#foursquare:        username
#steam:              username
#dribbble:          username
#youtube:           username
#soundcloud:        username
#weibo:             username
#flickr:            username
#codepen:           username
#keybase:           username
#xmpp:              username@server.com
#hackernews:        username
#behance:           username

# Plugins
plugins:
  - jekyll-feed
  - jekyll-sitemap
  - jekyll-gist

# Exclude list
exclude: [README.md, Gemfile, Gemfile.lock, _site, src, vendor, CNAME, LICENSE, Rakefile,.sass-cache,.DS_Store,.idea]
